#contacto input[type=text]{border:#96acde solid 1px;padding:3px 1px;}
#contacto input[type=text], #registro input[type=checkbox], #registro input[type=textarea]{margin-bottom:0px;}
#contacto label{color:#2250b9;font-weight:bold;margin-bottom:0px;display:block;font-size:12px;text-align:left;width:125px;}
/*#registro a{display:block;text-align:left;color:#2250b9;font-size:12px;text-decoration:none;margin-bottom:0px;}*/
#contacto h5{color:#2250b9;font-weight:normal;}
#contacto{background: url(../images/layout/registry-form.png);width:604px;height:394px;padding:20px 35px;}
#titulo1{font-weight:bold;color:#2250b9;text-align:center;vertical-align:middle;}
#titulo2{color:#2250b9;font-weight:bold;padding-left:30px;vertical-align:middle;}
#info{color:#2250b9;font-weight:bold;text-align:center;}
.btn-send{width:84px;height:35px;background: url(../images/btn-Enviar.png) no-repeat;display:block;margin-top:5px;text-align:center;}
.btn-send:hover{background-position:0 -35px;}
.btn-volver{width:84px;height:35px;background: url(../images/btn-Volver.png) no-repeat;display:block;margin-top:5px;text-align:center;}
.btn-volver:hover{background-position:0 -35px;}

